## iagno 3.38.1

=== meson_options.txt ===
option('perfs_tests', type : 'boolean', value : false, description : 'Build complete games AI perfs and regression tests')

## iagno 3.8.0

=== debian/changelog ===
iagno (1:3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Add themes that used to be in gnome-games-extra-data
    - Translation updates

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Apr 2013 15:09:55 -0400

iagno (1:3.7.90-0ubuntu1) raring; urgency=low

  * Package split from gnome-games

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 19 Feb 2013 11:43:02 -0500

iagno (1:3.7.90-1) UNRELEASED; urgency=low

  * Package split from gnome-games

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Feb 2013 23:39:25 -0500

gnome-games (1:3.4.2-3) unstable; urgency=medium

  * Team upload.
  * debian/patches/91_glchess_engine.patch:
    - Cherry-pick patch from upstream Git to kill gnuchess engine
      processes on new game/exit (Closes: #675003).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 Aug 2012 23:14:54 +0200

gnome-games (1:3.4.2-2) unstable; urgency=low

  * debian/patches/02_swell-foop-datadir.patch: Install data files into
    /usr/share/swell-foop not /usr/share/gnome-games and use the correct path
    for the gettext translations. Patch cherry-picked from upstream Git.
  * debian/swell-foop.install: Update accordingly.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 May 2012 07:30:46 +0200

gnome-games (1:3.4.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
      gobject-introspection
    - Tighten gnome-games-data dependency for Lights Off & Swell Foop
  * debian/patches/90_fix-help-links.patch: Dropped, applied upstream
  * debian/patches/91_fix-gnuchess6-compatibility.patch:
    - Git patch to enable Chess to work with gnuchess 6 (Closes: #668435)

  [ Michael Biebl ]
  * Drop obsolete --disable-gnuchess configure switch.
  * debian/patches/01_swell-foop-setgid.patch: Make sure swell-foop is
    installed with the correct setgid bits set so it can write to the scores
    files.
  * debian/scores/swell-foop.inst: Install scores files for swell-foop.
  * Drop obsolete Conflicts, Breaks and Replaces.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 May 2012 07:40:19 +0200

gnome-games (1:3.4.1-2) unstable; urgency=low

  * Demote the aisleriot dependency to a recommendation as long as
    guile-2.0 isn't available on armel, armhf and ia64.

 -- Jordi Mallach <jordi@debian.org>  Fri, 11 May 2012 00:52:38 +0200

gnome-games (1:3.4.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * Re-enable lightsoff and swell-foop
  * debian.control.in:
    - Build-depend on valac-0.16 and GTK 3.3.11
    - Build-depend on yelp-tools instead of gnome-doc-utils
    - Drop gconf dependency
    - Standards-Version 3.9.3
  * debian/*.install: Updated for new files and directories
  * debian/patches/90_fix-sudoku-borders.patch: Dropped, applied upstream
  * debian/patches/90_fix-help-links.patch:
    Patch derived from Git to fix links to help in several games
  * Use dh-autoreconf for the above patch

  [ Jordi Mallach ]
  * New upstream release.
  * Rewrite copyright file in machine-readable format 1.0.
  * Add many copyright entries for lots of missing bits.
  * Build-Depend on gobject-introspection and gnome-common to fix
    autoreconf, but pass --disable-introspection to ensure introspection
    remains disabled.

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 May 2012 17:02:41 +0200

gnome-games (1:3.2.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Michael Biebl ]
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Add Depends on python-gi-cairo to gnome-sudoku. Closes: #643692
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Dec 2011 20:49:10 +0100

gnome-games (1:3.2.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream stable release.
    - Aisleriot has been split into its own package
    - Five or More, Iagno, Mahjongg, Mines and Tetravex were ported to
      GSettings
    - Sudoku was ported to pygobject
  * debian/control.in:
    - Add Vcs links
    - Dropped aisleriot & its dependencies
    - Require valac-0.14 and pygobject 2.90
  * debian/pycompat: Dropped, obsolete.
  * debian/patches/01_theme_install.patch: Dropped, applied upstream

  [ Jordi Mallach ]
  * New upstream release.
  * Merge from Ubuntu:
    - debian/patches/90_fix-sudoku-borders.patch: Bugzilla patch to
      fix missing borders in Sudoku (LP: #844385).
  * Tighten aisleriot dependency to >= ${gnome:Version}.
  * Replace versioned conflicts with breaks.
  * Remove aisleriot bits from copyright file.

 -- Jordi Mallach <jordi@debian.org>  Thu, 24 Nov 2011 19:47:53 +0100

gnome-games (1:3.0.2-2) unstable; urgency=low

  * Fix pygobject dependency. Closes: #643030.
  * gnome-cards-data also breaks g-g-extra-data.
  * Add missing epoch to all breaks/replaces.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Sep 2011 23:13:06 +0200

gnome-games (1:3.0.2-1) unstable; urgency=low

  * Make gnome-cards-data Replaces: gnome-games-extra-data.
    Closes: #629925.
  * New upstream release.
  * Explicitly disable swell-foop and lightsoff since they are going 
    away in 3.2 (pending a port to vala or C). Closes: #623988.
  * Update build-dependencies.
  * Drop introspection, it’s only used for JS games.
  * Build-conflict with libclutter-gtk-0.10-dev because of BZ#643080.
  * 01_theme_install.patch: new patch. List packages for installation of 
    extra card themes.
  * Split all games in separate packages to prepare for the upcoming 
    split upstream. Closes: #167372.
  * Small updates to copyright file accordingly.
  * Remove old-style menu files.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Sep 2011 13:48:36 +0200

gnome-games (1:3.0.1.1-1) experimental; urgency=low

  * New upstream stable release.
  * Bump a few more Build-Deps and add valac-0.12.
  * Re-enable GObject Introspection support.
  * Update Homepage URL.


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: iagno
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Iagno
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.35.0),
               libcanberra-gtk3-dev (>= 0.26),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               valac-0.18,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/iagno
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/

Package: iagno
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: popular Othello game for GNOME
 Iagno is a computer version of the game Reversi, more popularly called
 Othello. Iagno is a two player strategy game similar to Go. The board
 is 8 by 8 with tiles that are black on one side and white on the other
 side. The object of Iagno is to flip as many of your opponent's tiles
 to your color as possible without your opponent flipping your tiles.
 This is done by trapping your opponent's tiles between two tiles of
 your own color.

## iagno 3.8.2

=== debian/changelog ===
iagno (1:3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 12:13:09 +0200

iagno (1:3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Swith valac-0.18 build dependency to valac (>= 0.18).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:47:48 +0200

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: iagno
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://live.gnome.org/Iagno
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Iagno
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
@@ -19,10 +19,10 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.4.0),
                librsvg2-dev (>= 2.32.0),
-               valac-0.18,
+               valac (>= 0.18),
                yelp-tools
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/iagno
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
 
 Package: iagno

## iagno 3.12.2

=== debian/changelog ===
iagno (1:3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Versiot to 3.9.5.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 20 Jun 2014 00:26:05 +0200

iagno (1:3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 10:39:57 +0200

iagno (1:3.11.90-1) experimental; urgency=low

  [ Jackson Doak ]
  * New upstream release (1:3.10.1-1)

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - intltool 0.50.0
    - glib 2.36.0
    - gtk+ 3.10.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 22:05:38 +0100

=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Iagno
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.35.0),
+               intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
-               libglib2.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libglib2.0-dev (>= 2.36.0),
+               libgtk-3-dev (>= 3.10.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.18),
                yelp-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/

## iagno 3.14.1

=== debian/changelog ===
iagno (1:3.14.1-2) unstable; urgency=medium

  * Fix Homepage: URL.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Oct 2014 17:45:53 +0200

iagno (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Oct 2014 23:38:12 +0200

iagno (1:3.14.0-2) unstable; urgency=medium

  [ Pedro Beja ]
  * Update build-dependencies according to configure.ac changes:
    + Bump valac (>= 0.24)
  * Breaks+Replaces needed to gnome-accessibility-themes (<< 3.14.0),
    thanks to Pino Toscano (Closes: #763840)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Oct 2014 10:33:00 +0200

iagno (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Bump libglib2.0-dev (>= 2.40.0),
    + Bump libgtk-3-dev (>= 3.12),

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 27 Sep 2014 21:32:50 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: iagno
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Iagno
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.50.0),
               libcanberra-gtk3-dev (>= 0.26),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.12),
               librsvg2-dev (>= 2.32.0),
               valac (>= 0.24),
               yelp-tools
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/

Package: iagno
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnome-accessibility-themes (<< 3.14.0)
Replaces: gnome-accessibility-themes (<< 3.14.0)
Description: popular Othello game for GNOME
 Iagno is a computer version of the game Reversi, more popularly called
 Othello. Iagno is a two player strategy game similar to Go. The board
 is 8 by 8 with tiles that are black on one side and white on the other
 side. The object of Iagno is to flip as many of your opponent's tiles
 to your color as possible without your opponent flipping your tiles.
 This is done by trapping your opponent's tiles between two tiles of
 your own color.

## iagno 3.14.2

=== debian/changelog ===
iagno (1:3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 01 Dec 2014 07:59:02 +1100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: iagno
 Section: games
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Iagno
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),

## iagno 3.16.1

=== debian/changelog ===
iagno (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Bump libgtk-3-dev to (>= 3.15.0).
    - Bump valac to (>= 0.27.1).
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 15:21:39 +0200

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Source: iagno
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Iagno
 Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
+               appstream-util,
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.12),
+               libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
-               valac (>= 0.24),
+               valac (>= 0.27.1),
                yelp-tools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno

## iagno 3.18.2

=== debian/changelog ===
iagno (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 16:09:27 +0100

iagno (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Review and update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 00:35:04 +0200

iagno (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 17:59:37 +0100

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                yelp-tools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
 
 Package: iagno
 Architecture: any

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/iagno/([\d\.]+[02468])/ \
	iagno-(.*)\.tar\.xz

## iagno 3.22.0

=== debian/changelog ===
iagno (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 21:28:25 +0200

iagno (1:3.21.92-1) unstable; urgency=medium

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 09:58:59 +0200

iagno (1:3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 16:30:01 +0200

iagno (1:3.20.2-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Michael Biebl ]
  * Drop Build-Depends on gnome-common, no longer needed.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 16:51:28 +0200

=== debian/control ===
--- 
+++ 
@@ -6,22 +6,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Iagno
-Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 9),
-               dh-autoreconf,
-               gnome-common,
+Build-Depends: appstream-util,
+               debhelper (>= 10),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
-               appstream-util,
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/

## iagno 3.26.1

=== debian/changelog ===
iagno (1:3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Oct 2017 17:19:28 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Iagno
 Build-Depends: appstream-util,
                debhelper (>= 10),
@@ -18,7 +18,7 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/

## iagno 3.28.0

=== debian/changelog ===
iagno (1:3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Add src/*.vala.stamp to Files-Excluded to force build from vala source
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Mar 2018 17:54:25 -0400

iagno (1:3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 18:23:41 -0500

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: iagno
@@ -7,9 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Apps/Iagno
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
@@ -18,9 +17,10 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
+Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
+Homepage: https://wiki.gnome.org/Apps/Iagno
 
 Package: iagno
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games

## iagno 3.30.0

=== debian/changelog ===
iagno (1:3.30.0-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:13:37 -0500

iagno (1:3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 11:27:10 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
@@ -17,7 +17,7 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
 Homepage: https://wiki.gnome.org/Apps/Iagno

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games

## iagno 3.32.0

=== debian/changelog ===
iagno (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Mar 2019 20:37:50 -0400

iagno (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 07:50:38 -0500

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper-compat (= 12),
-               gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.50.0),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               itstool,
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
+               meson,
                valac (>= 0.27.1),
-               yelp-tools
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git

## iagno 3.34.2

=== debian/changelog ===
iagno (1:3.34.2-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 08:39:58 -0400

iagno (1:3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 19:38:21 -0400

iagno (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libgsound-dev instead of libcanberra-gtk3-dev
  * Bump minimum libgtk-3-dev to 3.24.0
  * Bump Standards-Version to 4.4.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Sep 2019 23:25:23 -0400

=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libcanberra-gtk3-dev (>= 0.26),
+               libgsound-dev (>= 1.0.2),
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.15.0),
+               libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.27.1),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
 Homepage: https://wiki.gnome.org/Apps/Iagno

## iagno 3.36.0

=== debian/changelog ===
iagno (1:3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated libglib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 16:35:30 +0100

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
                libgsound-dev (>= 1.0.2),
-               libglib2.0-dev (>= 2.40.0),
+               libglib2.0-dev (>= 2.42.0),
                libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
                meson,

## iagno 3.38.0

=== debian/changelog ===
iagno (1:3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:19:59 +0200

iagno (1:3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 May 2020 20:45:05 -0400

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -18,7 +18,7 @@
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.27.1),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
 Homepage: https://wiki.gnome.org/Apps/Iagno

## iagno 3.38.1

=== debian/changelog ===
iagno (1:3.38.1-4) unstable; urgency=medium

  * Team upload
  * Update MetaInfo data & switch to appstreamcli for validation

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 17:11:56 +0200

iagno (1:3.38.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome
  * Opt into dpkg v1 build API

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Jan 2025 12:59:46 -0500

iagno (1:3.38.1-2) unstable; urgency=medium

  * debian/control.in: Build-Depend on libxml2-utils for xmllint
  * Cherry-pick 2 patches to fix build with latest vala

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Aug 2021 18:47:17 -0400

iagno (1:3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 07:19:31 -0400

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: iagno
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
+               dpkg-build-api (= 1),
                itstool,
                libgsound-dev (>= 1.0.2),
                libglib2.0-dev (>= 2.42.0),
                libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
+               libxml2-utils,
                meson,
                valac (>= 0.27.1),
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
 Homepage: https://wiki.gnome.org/Apps/Iagno

## iagno 50~alpha

=== debian/changelog ===
iagno (1:50~alpha-2) unstable; urgency=medium

  * Remove nocheck from Build-Depends: desktop-file-utils (Closes: #11120636)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Nov 2025 17:03:57 -0500

iagno (1:50~alpha-1) unstable; urgency=medium

  * New upstream release (Closes: #993382, #1007156)
  * Build with gtk4 & libadwaita
  * Remove all patches: applied in new release
  * Update package description since app is now named Reversi
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Nov 2025 17:17:22 -0500

=== debian/control ===
Source: iagno
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils,
               dpkg-build-api (= 1),
               itstool,
               libgsound-dev (>= 1.0.2),
               libadwaita-1-dev (>= 1.7),
               libglib2.0-dev (>= 2.78.0),
               libgtk-4-dev (>= 4.12.0),
               librsvg2-dev (>= 2.56.0),
               libxml2-utils,
               meson,
               valac (>= 0.27.1),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
Homepage: https://wiki.gnome.org/Apps/Iagno

Package: iagno
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnome-accessibility-themes (<< 3.14.0)
Replaces: gnome-accessibility-themes (<< 3.14.0)
Description: popular Othello game for GNOME
 Reversi is a computer version of a game more popularly called Othello.
 Reversi is a two player strategy game similar to Go. The board
 is 8 by 8 with tiles that are black on one side and white on the other
 side. The object of Reversi is to flip as many of your opponent's tiles
 to your color as possible without your opponent flipping your tiles.
 This is done by trapping your opponent's tiles between two tiles of
 your own color.
